#mn-our-story{
/* 	width: 340px; */
}
#mn-our-products{
/* 	width: 240px; */
}
.logo-mobile{
	display: none;
    float: left;
    margin-right: 20px;
}
.main-nav_border{
	border-bottom: 1px solid #d5d5d5;
}
.main-nav{
	width: 100%;
	min-height: 75px !important;
/* 	min-width: 1200px; */
/* 	position: absolute; */
	position: absolute;
	top: 0;
	left: 0;
	margin-top: 98px;
	text-align: left;
/* 	background: rgba(255,255,255, 0.97); */
	background-color: #fff;
	z-index: 201;

	-webkit-transition: height 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000), min-height 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: height 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000), min-height 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: height 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000), min-height 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: height 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000), min-height 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: height 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000), min-height 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.main-nav:not(.mobile-on) > .full-wrapper{
	height: 100%;
}
.main-nav:not(.mobile-on) .inner-nav{
	height: 100%;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.main-nav:not(.mobile-on) .inner-nav > ul{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;

	justify-content: center;
	align-items: center;
	height: 100%;
}
.inner-nav{
	display: block;
	margin: auto;
	position: relative;
	font-family: 'ArcherVnu-Medium';
	font-size: 16px;
}


.logo > div{
	margin-top: -62px;
	margin-left: auto; margin-right: auto;
	min-width: 315px;
	width: 315px;
}
.logo > div > img{
	width: 100%
}
/*
 * Transparent panel style
 */

.main-nav.transparent{
    background: transparent !important;
}
.main-nav.js-transparent{
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

#top_navigation {
    margin: 0 auto;
    position: relative;
    text-transform: uppercase;
    margin: auto;
}
#top_navigation ul ul {
/*     display: none; */
    display: none;
    border-left: 1px solid #a7adac;
    border-right: 1px solid #a7adac;
    border-bottom: 1px solid #a7adac;
}
#top_navigation ul {
    padding-left: 0;
    margin: 0 auto;
/*     height: 30px; */
}
#top_navigation ul li {
    padding: 0;
/*     float: left; */
  	float: none !important;
    box-sizing: border-box;
    line-height: 30px;
    height: 30px;
    list-style: none;
    margin: 0 17px;
}
#top_navigation ul li a {
    display: block;
    text-align: center;
    height: 30px;
    text-decoration: none;
    color: #58565B;
    padding: 0 2px;
    border-top: 1px solid rgba(0,0,0,0);
    border-left: 1px solid rgba(0,0,0,0);
    border-right: 1px solid rgba(0,0,0,0);
    width: 100%;
}

.selected_menu_item{
    background-color: #fff;
    color: #6d6e70 !important;
    border-top: 1px solid #a7adac !important;
    border-left: 1px solid #a7adac !important;
    border-right: 1px solid #a7adac !important;
}
.activated_menu_item{
	font-family: 'ArcherVnu-Bold';
}
#top_navigation ul li a:hover {
    color: #9e9e9e;
}
#top_navigation li li {
	float: none;
    margin: 0;
    line-height: 27px;
    border-top: #f2f2f2 1px solid;
    color: #6d6e70;
	font-family: 'ArcherVnu-Medium';
	font-size: 14px;
    background-color: #FFF;
}
#top_navigation li li a{
	box-sizing: border-box;
    text-align: left;
    padding: 0 8px;
    height: 27px;
}
#top_navigation li li a:hover{
    color: #dd0031;
}


/*
 * Mobile nav
 */
.mobile-on .desktop-nav{
	display: none;
	width: 100%;
	position: absolute !important;
	top: 100%;
	right: 0;
	padding: 0 15px;
	z-index: 100;
}
.mobile-on .full-wrapper .desktop-nav{
    padding: 0;
}


.mobile-on .desktop-nav ul{
	width: 100%;
	float: none;
	background-color: #fff;
	position: relative;
	overflow-x: hidden;
}
.mobile-on .desktop-nav > ul{
    overflow-y: auto;
}
.mobile-on .desktop-nav ul li{
	display: block;
	float: none !important;
	overflow: hidden;
	height: auto !important;
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
}
.mobile-on .desktop-nav ul li ul{
	padding: 0;
	border-bottom: 1px solid rgba(255,255,255, .1);
	z-index: 1000;
}
.mobile-on .desktop-nav ul li a{
	display: block;
	width: 100%;
	height: 38px !important;
	line-height: 38px !important;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 17px !important;
	text-align: left !important;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid rgba(255,255,255, .065);
	color: #999;
	letter-spacing: 1px;
	cursor: pointer;
}
.mobile-on .desktop-nav ul li a:hover,
.mobile-on .desktop-nav ul li a.active{
	background: rgba(255,255,255, .03);
	color: #ddd;
}
.mobile-on .desktop-nav .selected_menu_item{
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}



/* Menu sub */

.mobile-on .mn-has-sub > .mn-angle-icon {
	display: block;
	width: 18px;
	height: 18px;
	font-size: 14px;
	line-height: 16px;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -8px;
	text-align: center;
	border: 1px solid rgba(255,255,255, .1);

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.mobile-on .js-opened > .mn-has-sub > .fa{
    border-color: rgba(255,255,255, .4);
    line-height: 14px;
}

.mobile-on .inner-nav li{
	margin: 0 !important;
}
.mobile-on .mn-sub{
	display: none;
/* 	opacity: 0; */
	position: relative;
	left: 0 !important;
	right: 0;
	top: 0;
	bottom: 0;
	border-left: none !important;
	border-right: none !important;
	border-top: none ;
	z-index: 10;
}
.mobile-on .mn-sub li{
	padding-left: 10px;
}
.mobile-on .mn-sub li:last-child{
	border-bottom: none;
}

.inner-nav li.js-opened .mn-sub{
	opacity: 1;
}


.mobile-nav{
	display: none;
	float: right;
	vertical-align: middle;

	cursor: pointer;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;

	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);

	-webkit-transition-property: background, color;
	-moz-transition-property: background, color;
	-o-transition-property: background, color;
	transition-property:  background, color;
	
}

.mobile-nav:hover,
.mobile-nav.active{
	background: #fff;
	color: #777;
}
.mobile-nav:active{
	-webkit-box-shadow: 0 0 35px rgba(0,0,0,.05) inset;
	-moz-box-shadow: 0 0 35px rgba(0,0,0,.05) inset;
	box-shadow: 0 0 35px rgba(0,0,0,.05) inset;
}
.no-js .mobile-nav{
	width: 55px;
	height: 55px;
}
.mobile-on .mobile-nav{
  display: table;
}
.mobile-nav .fa{
	height: 100%;
	display: table-cell;
	vertical-align: middle;
/* 
  text-align: center;
  font-size: 21px;
 */

	background: url(../images/icon_menu.png) no-repeat; 
	background-size: 70%;
	background-position: 50%;
}

